import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import {  BuyApplyComponent } from './ BuyApply.component';

describe(' BuyApplyComponent', () => {
  let component:  BuyApplyComponent;
  let fixture: ComponentFixture< BuyApplyComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [  BuyApplyComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent( BuyApplyComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
